# PhasicFlow: greaterThanOp< T > Struct Template Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

greaterThanOp< T > Struct Template Reference

## Public Member Functions

| TypeInfoNV ("greaterThan")
bool | operator() (const T &compVal, const T &val) const

## Detailed Description

### template<typename T>
struct pFlow::greaterThanOp< T >

Definition at line 32 of file IncludeMask.hpp.

## Member Function Documentation

## TypeInfoNV()

TypeInfoNV | ( | "greaterThan" |  | ) |

## operator()()

bool operator() | ( | const T & | compVal,
|  | const T & | val
| ) |  | const

inline

Definition at line 37 of file IncludeMask.hpp.

The documentation for this struct was generated from the following file:

- utilities/postprocessPhasicFlow/IncludeMask.hpp